﻿
/* Note: Same as is used for the "AvailiableStyles" Header */

.SampleGallerySection
{
	margin-left: 10px;
	margin-top: 10px;
	width: 934px;
	clear:both;
	padding-top:20px;
}

.SampleGallerySectionHeader
{
	vertical-align: middle;
	text-align: center;
	background-image: url('../../images/LookAndFeel/CandleStylesHeader.gif');
	height: 25px;
	clear: both;
	font-weight: bold;
	color: #000000;
	font-size: 16pt;
	font-style:italic;
}

.SampleGallerySectionHeaderLabel
{
	padding-top: 0px;
}

.SampleGallerySectionBody
{
	padding: 0px 3px 3px 3px;
	border-style: none solid solid solid;
	border-width: 5px;
	border-color: #c2b886;
	clear: both;
	overflow: hidden;
	background-color:Black;
}

.SampleGallerySectionBody td
{
	width: 220px;
	vertical-align: top;
}

.SampleGallerySectionBody ul
{
	padding-top: 0px;
	padding-left: 17px;
}

.SampleGallerySectionBody li
{
	padding-bottom: 7px;
	font-style: italic;
}

.SampleGallerySectionBody li a
{
	color:Black;
}
